html{
    background-color: #1e1d22;
    font-family: sans-serif;
}

*{
    box-sizing: border-box
}
#logowanie{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 90vh;
    flex-flow: column
}
#logowanie > div{
    text-align: center;
    padding: 5px;
    color: #ccc;
    font-size: 1.5em
}
#logowanie form input{
    display: block;
    margin: 3px;
    padding: 3px;
    font-size: 1.2em;
    width: 100%;
    border: 1px solid #666;
    border-radius: 5px;
    transition: 0.3s;
    cursor: pointer;
}
#logowanie form input[type="text"]:hover, #logowanie form input[type="password"]:hover{
    background-color: #ccc
}
#logowanie form{
    border: 3px solid #aaa;
    padding: 25px;
    border-radius: 5px
}
a{
color: #ddd
}